﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False" class="concept">
    <head><title>Managing Connections</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Managing Connections</h1>
        <p>Once you have created and defined the security system and endpoint, you can create a connection for the respective third-party application. The connection refers to the configuration setup of IGA connecting to the target applications. Examples include AD, Database, LDAP, SAP, PeopleSoft connection and so on.</p>
    </body>
</html>